.container {
    max-width: 1300px;
    margin: 0 auto;
    overflow: auto;
    padding: 0 40px;
}  

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.card {
    background: rgba(255, 255, 255, 0.03);
    color: #eeedf8;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.06);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.35);
    padding: 20px;
    margin: 10px;
}

/* Margin */
.my-1 {
    margin: 1rem 0;
}
  
.my-2 {
    margin: 1.5rem 0;
}
  
.my-3 {
    margin: 2rem 0;
}
  
.my-4 {
    margin: 3rem 0;
}
  
.my-5 {
    margin: 4rem 0;
}
  
.m-1 {
    margin: 1rem;
}
  
.m-2 {
    margin: 1.5rem;
}
  
.m-3 {
    margin: 2rem;
}
  
.m-4 {
    margin: 3rem;
}
  
.m-5 {
    margin: 4rem;
}
  
/* Padding */
.py-1 {
    padding: 1rem 0;
}
  
.py-2 {
    padding: 1.5rem 0;
}
  
.py-3 {
    padding: 2rem 0;
}
  
.py-4 {
    padding: 3rem 0;
}
  
.py-5 {
    padding: 4rem 0;
}
  
.p-1 {
    padding: 1rem;
}
  
.p-2 {
    padding: 1.5rem;
}
  
.p-3 {
    padding: 2rem;
}
  
.p-4 {
    padding: 3rem;
}
  
.p-5 {
    padding: 4rem;
}